@charset "UTF-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300);
html, body {
	height: 100%;
	margin: 0;
}
*, *:before, *:after {
	box-sizing: border-box;
}
body {
	background-color: #000;
	color: #fff;
	font-family: Arial, "Helvetica", sans-serif;
	position: relative;
}
a, .content .cover-box>ul>li>a {
	color: #e8f60f;
	text-decoration: none;
}
a:hover {
	color: #F30;
}
.wrapper {
	text-align: center;
	margin-top: 20px;
   position: fixed;
   top: -30px;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: 1;
   pointer-events: auto;
   overflow: hidden;
}
.wrapper object {
	margin: 0 auto;
}

.wrapper iframe {
   width: 100vw;
   height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
   min-height: 100vh;
   min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}
/* MENU STYLE */

ul {
	text-align: left;
	display: inline;
	margin: 0;
	list-style: none;
	float: right;
	height: 65px;
	line-height: 4.4em;
}
ul li {
	font: bold 12px/18px sans-serif;
	color: #fff;
	display: inline-block;
	position: relative;
	padding: 0px 20px;
	cursor: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
ul>li {
	height: 45px;
}
ul li a {
	color: #fff;
	display: block;
	width: 100%;
	text-decoration: none;
}
ul li a:hover, ul li:hover {
	color: #ccc;
}
ul li ul {
	padding: 0;
	position: absolute;
	top: 38px;
	left: 0;
	width: 150px;
	background-color: rgba(0,0,0,0.3);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	display: none;
	opacity: 0;
	visibility: hidden;
	-webkit-transiton: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	-transition: opacity 0.2s;
	z-index: 1000;
	height: auto;
	line-height: auto;
}
ul>li>ul>li {
	display: block;
	color: #fff;
	padding: 15px 20px;
	height: auto;
}
ul li ul li:hover {
	background: #000;
}
ul li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
}
/* END MENU STYLE */


.logo {
	width: 250px;
	height: 70px;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
	line-height: 0.8em;
	margin-left: 20px;
	margin-top: 15px;
}
.nav {
	width: 100%;
	background-color: rgba(0,0,0,0.85);
	top: 0;
	height: 65px;
	position: fixed;
	z-index: 1000;
	border-bottom: 1px solid #363636;
	box-shadow: 0px 5px 50px 0px #000000;
}
.category {
	display: inline-block;
	opacity: 0;
}
.content {
	
	font-size: 14px;
	position: relative;
	padding: 0;
	margin-top: 65px;
    min-height: 82vh;
    padding-bottom: 100px;
}
.content div.album {
	position: relative;
	width: 100%;
	height: auto;

	display: block;
	overflow-y: auto;
	overflow-x: hidden;

}
.content .cover-box {
	position: absolute;
	padding: 40px;
	width: 46.6%;
	margin: 10px 10px;
	z-index: 100;
	background-color: rgba(0, 0, 0, 0.5);
}
.content .cover-box iframe {
	width: 540px;
	height: 295px;
	margin-bottom: 20px;
}
.content .cover-box img {
	max-width: 100%;
}
.content div.album-cover {
	width: 100%;
	height: auto;
	top: 0;
	position: static;
}
.content div.album-cover img {
	width: 100%;
	height: auto;
}
.content div.album-cover span {
	display: block;
	position: absolute;
	right: 10px;
	top: 10px;
	background: rgba(0, 0, 0, 0.18);
	padding: 3px 6px;
	font-size: 12px;
}
.centered-box {
	width: 66%;
	margin: 0px auto;
	display: block;
}
.footer {
	bottom: 20px;
	padding-left: 20px;
	background-color: rgba(0,0,0,0.65);
	padding-bottom: 20px;
	padding-top: 20px;
	z-index: 10000;
	position:relative;
}
.footer span {
	font-size: 13px;
	display: block;
	width: 95%;
}
.moblibeOnly {
	display: none;
}

/*@media screen and (min-device-width: 320px) and (max-device-width: 1024px) {
html, body {
	height: 100vh;
}
.moblibeOnly {
	display: block;
}
.moblibeOnly img {
	width: 100%;
	height: auto;
}
.desktopVisible {
	display: none;
}
.footer {
	padding: 10px;
}
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
.footer {
	position: relative;
}
}*/

/* Samsung Galaxy S3 ----------- */


/*@media only screen and (min-device-width: 768px) and (max-device-height: 1024px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {

.logo {
 text-align: center;
 width: 100%;
 font-size: 45px;
 margin-top: 10px;
 height: 42px;
 margin-left: 0;
}
 .nav {
 float: none;
 width: 70%;
 background-color: #000;
 margin: 10px auto;
}
 .nav ul li {
 padding: 15px;
}
 .footer {
 position: fixed;
 bottom: 0;
 margin-left: 0;
 background-color: rgba(0, 0, 0, 0.3);
 font-size: 14px;
 width: 100%;
}
.footer span {
font-size:13px;
display: block;
width: 95%;
}
}*/


/* @media only screen and (min-device-width: 768px) and (max-device-height: 1024px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {

.logo {
 text-align: center;
 width: 100%;
 font-size: 45px;
 margin-top: 10px;
 height: 42px;
 margin-left: 0;
}
 .nav {
 float: none;
 width: 70%;
 background-color: #000;
 margin: 10px auto;
 text-align:center;
}
 .nav ul li {
 padding: 15px;
}
 .footer {
 position: fixed;
 bottom: 0;
 margin-left: 0;
 background-color: rgba(0, 0, 0, 0.3);
 font-size: 14px;
 width: 100%;
}
.footer span {
font-size:13px;
display: block;
width: 95%;
}
}
*/

@media only screen and (min-device-width: 320px) and (max-device-width: 425px) and (orientation : portrait) {
/*.moblibeOnly {
	display: block;
	overflow: hidden;
}*/
.logo {
	text-align: center;
	width: 100%;
	font-size: 20px;
	height: 25px;
	margin-left: 0;
	margin-top: 7px;
}
.nav {
	float: none;
	width: 100%;
	background-color: #000;
	text-align: center;
	height: 65px;
}
.category {
	top: -3px;
	left: 0px;
	font-size: 11px;
	display: block;
	text-align: center;
	width: 100%;
	position: relative;
	opacity: 1;
	min-height: 10px;
}
.nav>ul {
	text-align: left;
	display: inline;
	margin: 0 0 0 -37px;
	list-style: none;
	float: none;
	height: 100px;
	line-height: 0em;
}
ul>li {
	height: auto;
}
ul>li>ul {
	top: 20px;
	background-color: rgba(0,0,0,0.9);
}
.nav ul li {
	padding: 0px 7px;
}
.nav>ul>li>ul>li {
	padding: 6px;
}
.content {
	min-height: 82%;
}
.content>a>img {
	width: 49%;
	height: auto;
	display: inline-block;
	vertical-align: text-top;
}
.content blockquote {
	width: 89%;
	margin: 10px;
}
.content .cover-box {
	padding: 20px;
	width: 93.6%;
}
.content .cover-box>ul {
	margin: 10px 0 0 0;
	padding: 0;
	float: none;
	display: block;
	line-height: normal;
}
.content .cover-box>ul>li {
	padding-left: 10px;
	margin-bottom: 10px;
}
.content .cover-box iframe {
	width: 260px;
	height: 147px;
	margin-bottom: 20px;
}
.content div.album-cover {
	height: auto;
}
.content div.album-cover img {
	width: 155%;
}
.footer {
	position: relative;
	bottom: 0;
	margin-left: 0;
	padding: 10px;
	font-size: 11px;
	width: 98%;
	background-color: rgba(0, 0, 0, 0.3);
}
.footer span {
	font-size: 11px;
	display: block;
	width: 95%;
}
}

@media only screen and (max-device-width : 960px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 1) {
	
.category {
	opacity: 1;
	font-size: 13px;
}
ul>li>ul {
	top: 20px;
	background-color: rgba(0,0,0,0.9);
}

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 1) {
/*.moblibeOnly {
	display: block;
	overflow: hidden;
}*/
/*.wrapper.moblibeOnly img{ width:110%}*/
.category {
	opacity: 1;
	font-size: 13px;
}
.logo {
	text-align: left;
	width: 24%;
	font-size: 33px;
	height: 25px;
	margin-left: 10px;
	margin-top: 15px;
}
.nav {
	float: right;
	width: 100%;
	background-color: #000;
	text-align: left;
	height: 65px;
}
ul>li>ul {
	top: 20px;
	background-color: rgba(0,0,0,0.9);
}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 1) {
	
/*.moblibeOnly {
	display: block;
	overflow: hidden;
}
.wrapper.moblibeOnly img{ width:110%}*/
.category {
	opacity: 1;
	font-size: 13px;
}
.nav>ul {
	text-align: right;
	margin: 0;
	list-style: none;
	height: 65px;
	line-height: 4.4em;
	position: absolute;
	right: 10px;
	padding: 0;	
}
.nav>ul>li {
	padding: 0 10px;
}
ul>li>ul {
	top: 20px;
	background-color: rgba(0,0,0,0.9);
}
.content {
	min-height: 82%;
}
.content>a>img {
	width: 49%;
	height: auto;
	display: inline-block;
	vertical-align: text-top;
}
.content .cover-box {
	padding: 20px;
	width: 95.7%;
}
}

@media only screen and (min-device-width : 412px) and (max-device-width : 732px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/*.moblibeOnly {
	display: block;
	overflow: hidden;
}*/
.logo {
	text-align: center;
	width: 100%;
	font-size: 20px;
	height: 25px;
	margin-left: 0;
	margin-top: 7px;
}
.nav {
	float: none;
	width: 100%;
	background-color: #000;
	text-align: center;
	height: 65px;
}
.category {
	top: -3px;
	left: 0px;
	font-size: 11px;
	display: block;
	text-align: center;
	width: 100%;
	position: relative;
	opacity: 1;
	min-height: 10px;
}
.nav>ul {
	text-align: left;
	display: inline;
	margin: 0 0 0 -37px;
	list-style: none;
	float: none;
	height: 100px;
	line-height: 0em;
}
ul>li {
	height: auto;
}
ul>li>ul {
	top: 20px;
	background-color: rgba(0,0,0,0.9);
}
.nav ul li {
	padding: 0px 7px;
}
.nav>ul>li>ul>li {
	padding: 6px;
}
.content {
	min-height: 82%;
}
.content>a>img {
	width: 49%;
	height: auto;
	display: inline-block;
	vertical-align: text-top;
}
.content blockquote {
	width: 89%;
	margin: 10px;
}
.content .cover-box {
	padding: 20px;
	width: 95.7%;
}
.content .cover-box>ul {
	margin: 10px 0 0 0;
	padding: 0;
	float: none;
	display: block;
	line-height: normal;
}
.content .cover-box>ul>li {
	padding-left: 10px;
	margin-bottom: 10px;
}
.content .cover-box iframe {
	width: 260px;
	height: 147px;
	margin-bottom: 20px;
}
.content div.album-cover {
	height: auto;
}
.content div.album-cover img {
	width: 155%;
}
.footer {
	position: relative;
	bottom: 0;
	margin-left: 0;
	padding: 10px;
	font-size: 11px;
	width: 98%;
	background-color: rgba(0, 0, 0, 0.3);
}
.footer span {
	font-size: 11px;
	display: block;
	width: 95%;
}
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/*.moblibeOnly {
	display: block;
	overflow: hidden;
}*/
.logo {
	text-align: center;
	width: 100%;
	font-size: 20px;
	height: 25px;
	margin-left: 0;
	margin-top: 7px;
}
.nav {
	float: none;
	width: 100%;
	background-color: #000;
	text-align: center;
	height: 65px;
}
.category {
	top: -3px;
	left: 0px;
	font-size: 11px;
	display: block;
	text-align: center;
	width: 100%;
	position: relative;
	opacity: 1;
	min-height: 10px;
}
.nav>ul {
	text-align: left;
	display: inline;
	margin: 0 0 0 -37px;
	list-style: none;
	float: none;
	height: 100px;
	line-height: 0em;
}
ul>li {
	height: auto;
}
ul>li>ul {
	top: 20px;
	background-color: rgba(0,0,0,0.9);
}
.nav ul li {
	padding: 0px 7px;
}
.nav>ul>li>ul>li {
	padding: 6px;
}
.content {
	min-height: 82%;
}
.content>a>img {
	width: 49%;
	height: auto;
	display: inline-block;
	vertical-align: text-top;
}
.content blockquote {
	width: 89%;
	margin: 10px;
}
.content .cover-box {
	padding: 20px;
	width: 95.7%;
}
.content .cover-box>ul {
	margin: 10px 0 0 0;
	padding: 0;
	float: none;
	display: block;
	line-height: normal;
}
.content .cover-box>ul>li {
	padding-left: 10px;
	margin-bottom: 10px;
}
.content .cover-box iframe {
	width: 260px;
	height: 147px;
	margin-bottom: 20px;
}
.content div.album-cover {
	height: auto;
}
.content div.album-cover img {
	width: 155%;
}
.footer {
	position: relative;
	bottom: 0;
	margin-left: 0;
	padding: 10px;
	font-size: 11px;
	width: 98%;
	background-color: rgba(0, 0, 0, 0.3);
}
.footer span {
	font-size: 11px;
	display: block;
	width: 95%;
}
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/*.moblibeOnly {
	display: block;
	overflow: hidden;
}*/
.logo {
	text-align: center;
	width: 100%;
	font-size: 20px;
	height: 25px;
	margin-left: 0;
	margin-top: 7px;
}
.nav {
	float: none;
	width: 100%;
	background-color: #000;
	text-align: center;
	height: 65px;
}
.category {
	top: -3px;
	left: 0px;
	font-size: 11px;
	display: block;
	text-align: center;
	width: 100%;
	position: relative;
	opacity: 1;
	min-height: 10px;
}
.nav>ul {
    text-align: left;
    display: flex;
    margin-left: 0;
    list-style: none;
    float: none;
    height: 100px;
    line-height: 0em;
    flex-direction: row;
    padding-left: 0px;
    justify-content: flex-start;
}
ul>li {
	height: auto;
}
ul>li>ul {
	top: 20px;
	background-color: rgba(0,0,0,0.9);
}
.nav ul li {
	padding: 0px 7px;
}
.nav>ul>li>ul>li {
	padding: 6px;
}
.content {
	min-height: 82%;
}
.content>a>img {
	width: 49%;
	height: auto;
	display: inline-block;
	vertical-align: text-top;
}
.content blockquote {
	width: 89%;
	margin: 10px;
}
.content .cover-box {
	padding: 20px;
	width: 93.6%;
}
.content .cover-box>ul {
	margin: 10px 0 0 0;
	padding: 0;
	float: none;
	display: block;
	line-height: normal;
}
.content .cover-box>ul>li {
	padding-left: 10px;
	margin-bottom: 10px;
}
.content .cover-box iframe {
	width: 260px;
	height: 147px;
	margin-bottom: 20px;
}
.content div.album-cover {
	height: auto;
}
.content div.album-cover img {
	width: 155%;
}
.footer {
	position: relative;
	bottom: 0;
	margin-left: 0;
	padding: 10px;
	font-size: 11px;
	width: 98%;
	background-color: rgba(0, 0, 0, 0.3);
}
.footer span {
	font-size: 11px;
	display: block;
	width: 95%;
}
}

/* iPhone 5 ----------- */

/*@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
}
}*/



/* iPhone 6 ----------- */


/*@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {

}


 @media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {

}*/

/* iPhone 6+ ----------- */

/*@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {


}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {

}
*/


/* iPhone 4 ----------- */
@media only screen and (min-device-width : 384px) and (max-device-width : 640px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 1) {
/*.moblibeOnly {
	display: block;
	overflow: hidden;
}*/
.logo {
	text-align: center;
	width: 100%;
	font-size: 20px;
	height: 25px;
	margin-left: 0;
	margin-top: 7px;
}
.nav {
	float: none;
	width: 100%;
	background-color: #000;
	text-align: center;
	height: 65px;
}
.category {
	top: -3px;
	left: 0px;
	font-size: 11px;
	display: block;
	text-align: center;
	width: 100%;
	position: relative;
	opacity: 1;
	min-height: 10px;
}
.nav>ul {
	text-align: left;
	display: inline;
	margin: 0 0 0 -37px;
	list-style: none;
	float: none;
	height: 100px;
	line-height: 0em;
}
ul>li {
	height: auto;
}
ul>li>ul {
	top: 20px;
	background-color: rgba(0,0,0,0.9);
}
.nav ul li {
	padding: 0px 7px;
}
.nav>ul>li>ul>li {
	padding: 6px;
}
.content {
	min-height: 82%;
}
.content>a>img {
	width: 49%;
	height: auto;
	display: inline-block;
	vertical-align: text-top;
}
.content blockquote {
	width: 89%;
	margin: 10px;
}
.content .cover-box {
	padding: 20px;
	width: 95.7%;
}
.content .cover-box>ul {
	margin: 10px 0 0 0;
	padding: 0;
	float: none;
	display: block;
	line-height: normal;
}
.content .cover-box>ul>li {
	padding-left: 10px;
	margin-bottom: 10px;
}
.content .cover-box iframe {
	width: 260px;
	height: 147px;
	margin-bottom: 20px;
}
.content div.album-cover {
	height: auto;
}
.content div.album-cover img {
	width: 155%;
}
.footer {
	position: relative;
	bottom: 0;
	margin-left: 0;
	padding: 10px;
	font-size: 11px;
	width: 98%;
	background-color: rgba(0, 0, 0, 0.3);
}
.footer span {
	font-size: 11px;
	display: block;
	width: 95%;
}
}

@media only screen and (min-device-width : 384px) and (max-device-width : 640px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 1) {
/*.moblibeOnly {
	display: block;
	overflow: hidden;
}*/

.logo {
	text-align: center;
	width: 100%;
	font-size: 20px;
	height: 25px;
	margin-left: 0;
	margin-top: 7px;
}
.nav {
	float: none;
	width: 100%;
	background-color: #000;
	text-align: center;
	height: 65px;
}
.category {
	top: -3px;
	left: 0px;
	font-size: 11px;
	display: block;
	text-align: center;
	width: 100%;
	position: relative;
	opacity: 1;
	min-height: 10px;
}
.nav>ul {
	text-align: left;
	display: inline;
	margin: 0 0 0 -37px;
	list-style: none;
	float: none;
	height: 100px;
	line-height: 0em;
}
ul>li {
	height: auto;
}
ul>li>ul {
	top: 20px;
	background-color: rgba(0,0,0,0.9);
}
.nav ul li {
	padding: 0px 7px;
}
.nav>ul>li>ul>li {
	padding: 6px;
}
.content {
	min-height: 82%;
}
.content>a>img {
	width: 49%;
	height: auto;
	display: inline-block;
	vertical-align: text-top;
}
.content blockquote {
	width: 89%;
	margin: 10px;
}
.content .cover-box {
	padding: 20px;
	width: 93.6%;
}
.content .cover-box>ul {
	margin: 10px 0 0 0;
	padding: 0;
	float: none;
	display: block;
	line-height: normal;
}
.content .cover-box>ul>li {
	padding-left: 10px;
	margin-bottom: 10px;
}
.content .cover-box iframe {
	width: 260px;
	height: 147px;
	margin-bottom: 20px;
}
.content div.album-cover {
	height: auto;
}
.content div.album-cover img {
	width: 155%;
}
.footer {
	position: relative;
	bottom: 0;
	margin-left: 0;
	padding: 10px;
	font-size: 11px;
	width: 98%;
	background-color: rgba(0, 0, 0, 0.3);
}
.footer span {
	font-size: 11px;
	display: block;
	width: 95%;
}
}



/* Samsung Galaxy S5 ----------- */

/*@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3) {


 .logo {
 text-align: center;
 width: 100%;
 font-size: 40px;
 height: 50px;
 margin-left: 0px;
 margin-top: 10px;
}
 .nav {
 float:none;
 width: 100%;
 background-color: #000;
 margin-top: 5px;
 text-align: center;
}
 .nav ul li {
 padding: 15px;
}
 .nav>ul>li>ul>li {
padding: 6px;
}
.footer {
 position:fixed;
 margin-left:0;
 padding: 10px;
 background-color: rgba(0, 0, 0, 0.3);
 font-size: 14px;
 width: 100%;
}
 .footer span {
 font-size:13px;
}
}*/


/*@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3) {


 .logo {
 text-align: center;
 width: 100%;
 font-size: 40px;
 height: 50px;
 margin-left: 0px;
 margin-top: 10px;
}
 .nav {
 float:none;
 width: 100%;
 background-color: #000;
 margin-top: 5px;
 text-align: center;
}
 .nav ul li {
 padding: 15px;
}
 .nav>ul>li>ul>li {
padding: 6px;
}
.footer {
 position:fixed;
 margin-left:0;
 padding: 10px;
 background-color: rgba(0, 0, 0, 0.3);
 font-size: 14px;
 width: 100%;
}
 .footer span {
 font-size:13px;
}
}*/

/* Nexus 6p ----------- */

/*@media only screen and (min-device-width: 435px) and (max-device-height: 773px) and (orientation : landscape) {


 .logo {
 text-align: center;
 width: 100%;
 font-size: 40px;
 height: 50px;
 margin-left: 0px;
 margin-top: 10px;
}
 .nav {
 float:none;
 width: 100%;
 background-color: #000;
 margin-top: 5px;
 text-align: center;
}
 .nav ul li {
 padding: 15px;
}
 .nav>ul>li>ul>li {
padding: 6px;
}
.footer {
 position:fixed;
 margin-left:0;
 padding: 10px;
 background-color: rgba(0, 0, 0, 0.3);
 font-size: 14px;
 width: 100%;
}
 .footer span {
 font-size:13px;
}
}*/

/*@media only screen and (min-device-width: 435px) and (max-device-height: 773px) and (orientation : portrait) {


 .logo {
 text-align: center;
 width: 100%;
 font-size: 40px;
 height: 50px;
 margin-left: 0px;
 margin-top: 10px;
}
 .nav {
 float:none;
 width: 100%;
 background-color: #000;
 margin-top: 5px;
 text-align: center;
}
 .nav ul li {
 padding: 15px;
}
 .nav>ul>li>ul>li {
padding: 6px;
}
.footer {
 position:fixed;
 margin-left:0;
 padding: 10px;
 background-color: rgba(0, 0, 0, 0.3);
 font-size: 14px;
 width: 100%;
}
 .footer span {
 font-size:13px;
}
}*/
